मुख्य सामग्री पर जाएँ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS-30

Allied Telesis AT-FS750/28PS-30 स्विच
SKU: AT-FS750/28PS-30

Allied Telesis AT-FS750/28PS-30 स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Allied Telesis AT-FS750/28PS-30 स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
एक्सेस कंट्रोल लिस्ट Acl नियम
200
ईथरनेट एन्क्लोजर पर कुल शक्ति
193 W
ईथरनेट पावर Poe इनपुट की संख्या
24
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
4
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
तेज़ ईथरनेट कॉपर इनपुट्स की संख्या
24
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
फाइबर ऑप्टिक कनेक्शन
SFP
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
2
कॉम्बो SFP पोर्ट की संख्या
2
अग्रिम गति
9,5 Mpps
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMPv3
पासवर्ड संरक्षण
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
5 - 90%
पावर सप्लाई शामिल
हाँ
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
10000
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
फ्लैश मेमोरी
मेमोरी प्रकार
DRAM
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
फॉर्म फैक्टर
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
256
पंक्तियों की संख्या
4
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
12,8 Gbit/s
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-FS750/28PS-30
GTIN EAN UPC
0767035203973,
श्रेणी
नेटवर्क स्विच
उपयोग मैनुअल
हाँ
ब्रांड
Allied Telesis
उत्पाद का नाम
AT-FS750/28PS-30
उत्पाद श्रृंखला
बेचे गए बाजार
GB, ES, DK, DE
प्रणाली में जोड़ने की तारीख
2016-08-24
उत्पादन तिथि
उत्पाद कोड
AT-FS750/28PS-30
दीवार पर स्थापित
हाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
पहचान सत्यापन प्रकार
RADIUS
MIB समर्थन
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
अधिकृत
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
प्रबंधन प्रोटोकॉल
SNMPv1/v2c/v3
Allied Telesis AT-FS750/28PS-30 स्विच